/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "17"; */
"17.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Wednesdays"; ObjectID = "18"; */
"18.title" = "Mercredi";

/* Class = "NSMenuItem"; title = "Tuesedays"; ObjectID = "19"; */
"19.title" = "Mardi";

/* Class = "NSMenuItem"; title = "Mondays"; ObjectID = "20"; */
"20.title" = "Lundi";

/* Class = "NSMenuItem"; title = "Thursdays"; ObjectID = "21"; */
"21.title" = "Jeudi";

/* Class = "NSMenuItem"; title = "Fridays"; ObjectID = "22"; */
"22.title" = "Vendredi";

/* Class = "NSMenuItem"; title = "Saturdays"; ObjectID = "23"; */
"23.title" = "Samedi";

/* Class = "NSMenuItem"; title = "Sundays"; ObjectID = "24"; */
"24.title" = "Dimanche";

/* Class = "NSMenuItem"; title = "Week days"; ObjectID = "25"; */
"25.title" = "Jours ouvrables";

/* Class = "NSMenuItem"; title = "Weekends"; ObjectID = "26"; */
"26.title" = "Weekends";

/* Class = "NSMenuItem"; title = "Every day"; ObjectID = "27"; */
"27.title" = "Chaque jour";

/* Class = "NSTextFieldCell"; title = "-"; ObjectID = "29"; */
"29.title" = "-";

